body{
  font: 15px/1.5 Arial, Helvetica, sans-serif;
  padding: 0;
  margin:0;
  background-color: #f4f4f4;
}

.container{
  width: 80%;
  margin: auto;
  overflow: hidden;
}

ul{
  margin: 0;
  padding: 0;
}

/* Header */
header{
  background: #353637;
  color: #ffffff;
  padding-top: 30px;
  min-height: 70px;
  border-bottom: #32a0c2 3px solid;
}

header a{
  color: #ffffff;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 16px;
}

header li{
  float: left;
  display: inline;
  padding: 0 20px 0 20px;
}

header #branding{
  float: left;
}

header #branding h1{
  margin: 0;
}

header nav{
  float: right;
  margin-top: 10px;
}

header .highlight, header .current a{
  color: #32a0c2;
  font-weight: bold;
}

header a:hover{
  color: #cccccc;
  font-weight: bold;
}

/* Showcase */
#showcase {
  min-height: 400px;
  background:url('../img/banner-3.jpg') no-repeat center;
  background-size: cover;
  text-align: center;
  color: #ffffff;
}

#showcase h1{
  margin-top: 100px;
  font-size: 55px;
  margin-bottom: 10px;
}

#showcase p{
  font-size: 20px;
}

/* Newsletter */
#newsletter{
  padding: 15px;
  color: #ffffff;
  background: #353637;
}

#newsletter h1{
  float: left;
}

#newsletter form{
  float: right;
  margin-top: 15px;
}

#newsletter input[type="email"]{
  padding: 4px;
  height: 25px;
  width: 250px;
}

.button_1{
  height: 38px;
  background: #cccccc;
  border: 0;
  padding-left: 20px;
  padding-right: 20px;
  color: #353637;
}

/* Sidebar */
aside#sidebar{
  float: right;
  width: 30%;
  padding: 5px;
}

aside#sidebar .contact input, aside#sidebar .contact textarea{
  width: 90%;
  padding: 5px;
}

article#main-col{
  float: left;
  width: 65%;
}

/* Services */
ul#services li{
  list-style: none;
  padding: 20px;
  border: #cccccc solid 1px;
  margin-bottom: 5px;
  background: #32a0c2;
}

ul#services h3{
  border-bottom: #353637 solid 1px;
}

/* Footer */
footer{
  padding: 20px;
  margin-top: 20px;
  color: #ffffff;
  background-color: #32a0c2;
  text-align: center;
}


/* media queries */
@media(max-width: 768px){
  header #branding,
  header nav,
  header nav li,
  #newsletter h1,
  #newsletter form,
  #boxes .box,
  article#main-col,
  aside#sidebar {
    float: none;
    text-align: center;
    width: 100%;
  }
  header{
    padding-bottom: 20px;
  }

  #showcase h1{
    margin-top: 40px;
  }

  #newsletter button {
    display: block;
    width: 100%;
  }

  #newsletter form input[type="email"],
  .contact input,
  .contact textarea,
  .contact label{
    width: 100%;
    margin-bottom: 5px;
  }
}

